/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-head .h2 {
  margin-bottom: 2.5%;
}

.contents-description {
  padding: 5.5% 0 0;
}
.contents-description::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description .description-illust {
  float: left;
  width: 48%;
  margin-right: 2%;
}
.contents-description .description-list {
  float: left;
  width: 48%;
  margin-left: 2%;
}
.contents-description .description-list dl {
  font-size: 14px;
}
.contents-description .description-list dl dt {
  font-weight: 700;
  margin-top: 20px;
}
.contents-description .description-list dl dt:first-of-type {
  margin-top: 0;
}

.contents-border {
  margin-top: 5%;
  padding-bottom: 5.5%;
}
.contents-border dl {
  border: 1px solid #d0cfcb;
  padding: 4% 8%;
  font-size: 14px;
  margin-bottom: 1%;
}
.contents-border dl dt {
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .contents-head .h2 {
    margin-bottom: 6%;
  }

  .contents-description .description-illust {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contents-description .description-illust .description-illust-img {
    width: 80%;
    margin: 0 auto 10%;
  }

  .contents-description {
    padding-top: 8%;
    padding-bottom: 0;
  }
  .contents-description .description-list {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .contents-description .description-list dl {
    font-size: 12px;
  }

  .contents-border {
    margin-top: 5%;
  }
  .contents-border dl {
    padding: 4%;
    font-size: 12px;
  }
  .contents-border dl dt {
    font-weight: 700;
  }
}
